@font-face {
    font-family: 'ProximaNova-Thin';
    src: url("../fonts/ProximaNova/proximanova-thin-webfont.eot");
    src: url("../fonts/ProximaNova/proximanova-thin-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/proximanova-thin-webfont.woff") format("woff"), url("../fonts/ProximaNova/proximanova-thin-webfont.ttf") format("truetype"), url("../fonts/ProximaNova/proximanova-thin-webfont.svg#ProximaNova-Regular") format("svg");
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url("../fonts/ProximaNova/proximanova-reg-webfont.eot");
    src: url("../fonts/ProximaNova/proximanova-reg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/proximanova-reg-webfont.woff") format("woff"), url("../fonts/ProximaNova/proximanova-reg-webfont.ttf") format("truetype"), url("../fonts/ProximaNova/proximanova-reg-webfont.svg#proximanova-Regular") format("svg");
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Semi-Bold';
    src: url("../fonts/ProximaNova/proximanova-sbold-webfont.eot");
    src: url("../fonts/ProximaNova/proximanova-sbold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova/proximanova-sbold-webfont.woff") format("woff"), url("../fonts/ProximaNova/proximanova-sbold-webfont.ttf") format("truetype"), url("../fonts/ProximaNova/proximanova-sbold-webfont.svg#proximanova-sboldular") format("svg");
    font-style: normal;
}
